import { Image } from "antd";
const Imgdetail = ({ files, width, height }) => {
    return <div style={{ display: "flex", flexFlow: "row wrap", width: "100%" }}>
        {
            files && typeof (files) == "string" ?
                <Image style={{ marginRight: 15}} src={files} width={width ?? 40} height={height ?? 40}></Image>
                : files && Array.isArray(files) && files?.length ?
                    files?.map(el => {
                        return <div style={{ marginRight: 15}} key={el?.uid} >
                            <Image src={el?.url} width={width ?? 40} height={height ?? 40} ></Image>
                        </div>
                    })
                    :
                    "-"
        }
    </div>
}
export default Imgdetail;